<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.startrekconcordia.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.startrekconcordia.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.startrekconcordia.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T12:07:58Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.3</generator>
	<entry>
		<id>https://wiki.startrekconcordia.com/index.php?title=MediaWiki:Common.css&amp;diff=5&amp;oldid=prev</id>
		<title>Lftyers: Created page with &quot;/* Concordia Infobox */ .infobox {   float: right;   clear: right;   margin: 0 0 1em 1em;   width: 300px;   background: #0f1424;   color: #e6ebff;   border: 1px solid #29365d;   border-radius: 8px;   font-size: 90%; } .infobox th {   background:#131b33;   padding:8px;   text-align:center;   font-weight:700;   border-bottom:1px solid #29365d; } .infobox td { padding:6px 10px; border-bottom:1px solid #29365d; } .infobox .ib-image { text-align:center; padding:8px; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.startrekconcordia.com/index.php?title=MediaWiki:Common.css&amp;diff=5&amp;oldid=prev"/>
		<updated>2025-09-06T12:05:19Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;Concordia Infobox: &lt;/span&gt; .infobox {   float: right;   clear: right;   margin: 0 0 1em 1em;   width: 300px;   background: #0f1424;   color: #e6ebff;   border: 1px solid #29365d;   border-radius: 8px;   font-size: 90%; } .infobox th {   background:#131b33;   padding:8px;   text-align:center;   font-weight:700;   border-bottom:1px solid #29365d; } .infobox td { padding:6px 10px; border-bottom:1px solid #29365d; } .infobox .ib-image { text-align:center; padding:8px; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Concordia Infobox */&lt;br /&gt;
.infobox {&lt;br /&gt;
  float: right;&lt;br /&gt;
  clear: right;&lt;br /&gt;
  margin: 0 0 1em 1em;&lt;br /&gt;
  width: 300px;&lt;br /&gt;
  background: #0f1424;&lt;br /&gt;
  color: #e6ebff;&lt;br /&gt;
  border: 1px solid #29365d;&lt;br /&gt;
  border-radius: 8px;&lt;br /&gt;
  font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
.infobox th {&lt;br /&gt;
  background:#131b33;&lt;br /&gt;
  padding:8px;&lt;br /&gt;
  text-align:center;&lt;br /&gt;
  font-weight:700;&lt;br /&gt;
  border-bottom:1px solid #29365d;&lt;br /&gt;
}&lt;br /&gt;
.infobox td { padding:6px 10px; border-bottom:1px solid #29365d; }&lt;br /&gt;
.infobox .ib-image { text-align:center; padding:8px; }&lt;/div&gt;</summary>
		<author><name>Lftyers</name></author>
	</entry>
</feed>